@charset "UTF-8";
.pie-element { behavior: url("/css/PIE.htc"); position: relative; }

a { outline: none; overflow: hidden; }
a, a:visited { color: #0071bc; }
a:hover, a.selected { color: #033093; }

.clear { zoom: 1; }
.clear:after { content: ""; display: block; clear: both; }

.nav, .nav ol, .nav ul, .nav > dd, .reset, .reset ol, .reset ul, .reset > dd { margin: 0; padding: 0; }

.nav li, .reset li { list-style-type: none; }

.align-center { text-align: center; }

.align-right { text-align: right; }

.txt-line-through { text-decoration: line-through; }

.txt-caution { color: #C30018; }

.float-left { float: left; margin: 0.25em 1em 0.5em 0.25em; }

.float-right { float: right; margin: 0.25em 0.25em 0.5em 1em; }

table { width: 100%; border-top: solid 1px #dfdfdf; border-collapse: separate; }
table td, table th { text-align: left; vertical-align: top; border: none; padding: 10px 0; border-bottom: solid 1px #dfdfdf; }

h1, h2, h3, h4 { margin: 0; padding: 0; }

p { margin: 0 0 1em; }
p.reset { margin-bottom: 0; }

hr { width: 100%; height: 0px; border: 0px; border-top: 1px dotted #DDD; margin: 1em 0; }

img { vertical-align: bottom; }

.hidden { display: none; }

.border { border: solid 1px #B3B3B3; }

html, body { background: #fff; }

body { color: #000; background: #fff; min-width: 960px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

#container > .inner { width: 960px; margin: 0 auto; position: relative; }

.replace-img { text-indent: 100%; white-space: nowrap; overflow: hidden; display: block; }

#header, .title.img, .banner li, p.banner, .more { line-height: 1; }

.date { font-size: 92.3%; }

.box-shadow { -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 0 4px; -moz-box-shadow: rgba(0, 0, 0, 0.3) 0 0 4px; box-shadow: rgba(0, 0, 0, 0.3) 0 0 4px; }

a.btn { display: block; }

.list-topics > li { zoom: 1; }
.list-topics > li:after { content: ""; display: block; clear: both; }

.related-link { padding-left: 16px; background: url("../img/common/icon-circle-red.png") no-repeat 0 2px; }

html, body { background: #D4D0CC; }

body { min-height: 800px; background: #D4D0CC; font-size: 81.25%; line-height: 1.692; }

p { margin-bottom: 1.5em; }

#container > .inner { background: #fff; -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0 0 8px; -moz-box-shadow: rgba(0, 0, 0, 0.25) 0 0 8px; box-shadow: rgba(0, 0, 0, 0.25) 0 0 8px; }

#header { position: relative; z-index: 5; height: 80px; }
#header h1 { position: absolute; top: 10px; left: 15px; background: #fff; }
#header h1 a { text-indent: 100%; white-space: nowrap; overflow: hidden; display: block; display: block; width: 238px; height: 53px; background: url("../img/common/logo-s.png") no-repeat 0 0; }
#header > .vegetable { position: absolute; top: 0; right: 0; }

#nav-global { position: relative; z-index: 10; background: url("../img/common/bg-nav-global.png") no-repeat 0 0; height: 56px; }
#nav-global li { float: left; margin-right: 1px; }
#nav-global li.last { margin-right: 0; }
#nav-global a { text-indent: 100%; white-space: nowrap; overflow: hidden; display: block; width: 191px; height: 56px; background: url("../img/common/btn-nav-global.png") no-repeat 0 0; }
#nav-global .btn01 a { width: 191px; background-position: 0px 0px; }
#nav-global .btn01 a:hover, #nav-global .btn01 a.selected { background-color: #5bb431; }
#nav-global .btn02 a { width: 191px; background-position: -192px 0px; }
#nav-global .btn02 a:hover, #nav-global .btn02 a.selected { background-color: #5bb431; }
#nav-global .btn03 a { width: 192px; background-position: -384px 0px; }
#nav-global .btn03 a:hover, #nav-global .btn03 a.selected { background-color: #5bb431; }
#nav-global .btn04 a { width: 190px; background-position: -576px 0px; }
#nav-global .btn04 a:hover, #nav-global .btn04 a.selected { background-color: #5bb431; }
#nav-global .btn05 a { width: 192px; background-position: -768px 0px; }
#nav-global .btn05 a:hover, #nav-global .btn05 a.selected { background-color: #5bb431; }

#nav-global { position: relative; z-index: 10; background: url("../img/common/bg-nav-global-v2.png") no-repeat 0 0; height: 56px; }
#nav-global li { float: left; margin-right: 1px; }
#nav-global li.last { margin-right: 0; }
#nav-global a { text-indent: 100%; white-space: nowrap; overflow: hidden; display: block; width: 191px; height: 56px; background: url("../img/common/btn-nav-global-v2.png") no-repeat 0 0; }
#nav-global .btn01 a { width: 271px; background-position: 0px 0px; }
#nav-global .btn01 a:hover, #nav-global .btn01 a.selected { background-color: #5bb431; }
#nav-global .btn02 a { width: 171px; background-position: -272px 0px; }
#nav-global .btn02 a:hover, #nav-global .btn02 a.selected { background-color: #5bb431; }
#nav-global .btn03 a { width: 172px; background-position: -443px 0px; }
#nav-global .btn03 a:hover, #nav-global .btn03 a.selected { background-color: #5bb431; }
#nav-global .btn04 a { width: 170px; background-position: -615px 0px; }
#nav-global .btn04 a:hover, #nav-global .btn04 a.selected { background-color: #5bb431; }
#nav-global .btn05 a { width: 172px; background-position: -790px 0px; }
#nav-global .btn05 a:hover, #nav-global .btn05 a.selected { background-color: #5bb431; }

#content { position: relative; z-index: 15; padding: 30px; }
#content a { color: #0071bc; }
#content a:hover { color: #29a9e0; }
#content .btn-more { margin-top:1em;text-align: right; }
#content .btn-more a { font-size: 84.6%; display: inline-block; padding-right: 20px; background: url("../img/common/icon-arrow.png") no-repeat right center; color: #000; font-weight: bold; }
#content .btn-more a:hover { color: #538431; }
#content .column4 > li { width: 200px; float: left; padding: 16px; border-right: dotted 1px #f2f2f2; border-bottom: dotted 1px #f2f2f2; }
#content .column4 > li.left { padding-left: 0; }
#content .column4 > li.right { padding-right: 0; border-right: none; }
#content .column4 > li.top { padding-top: 0; }

#main { float: left; width: 440px; }

#sidebar { float: right; width: 440px; }

#home #header { height: 480px; }
#home #header h1 { left: 330px; top: 140px; -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0 0 8px; -moz-box-shadow: rgba(0, 0, 0, 0.5) 0 0 8px; box-shadow: rgba(0, 0, 0, 0.5) 0 0 8px; }
#home #header h1 a { width: 300px; height: 200px; background-image: url("../img/home/logo.png"); }
#home #header #farmer { display: block; width: 321px; height: 384px; background: url("../img/home/img-farmer.png") no-repeat 0 0; position: absolute; bottom: 1px; right: 36px; }
#home #visual { position: absolute; top: 0; left: 0; z-index: 1; }
#home #visual > li { position: absolute; overflow: hidden; background: #333; }
#home #visual > li.img01 { width: 191px; height: 319px; top: 0; left: 0; }
#home #visual > li.img02 { width: 191px; height: 159px; top: 320px; left: 0; }
#home #visual > li.img03 { width: 191px; height: 159px; top: 0; left: 192px; }
#home #visual > li.img04 { width: 191px; height: 159px; top: 160px; left: 192px; }
#home #visual > li.img05 { width: 191px; height: 159px; top: 320px; left: 192px; }
#home #visual > li.img06 { width: 384px; height: 159px; top: 0; left: 384px; }
#home #visual > li.img07 { width: 192px; height: 319px; top: 160px; left: 384px; }
#home #visual > li.img08 { width: 191px; height: 159px; top: 160px; left: 577px; }
#home #visual > li.img09 { width: 191px; height: 159px; top: 320px; left: 577px; }
#home #visual > li.img10 { width: 191px; height: 159px; top: 0; left: 769px; }
#home #visual > li.img11 { width: 191px; height: 159px; top: 160px; left: 769px; }
#home #visual > li.img12 { width: 191px; height: 159px; top: 320px; left: 769px; }
#home #content .list-banner li { float: left; }
#home #content .list-banner.large li { margin: 0 20px 20px 0; }
#home #content .list-banner.large li.right { margin-right: 0; }
#home #content .list-banner.small { margin-top: 1em; }
#home #content .list-banner.small li { margin-right: 10px; }
#home #content .list-banner.small li.right { margin-right: 0; }
#home #content .list-banner.reset-float li { float: none; margin-bottom: 1em; }
#home #main #intro > h1 { margin: 10px 0 15px; }
#home #sidebar #topics dl { border-top: 1px solid #efefef; margin-bottom: 8px; }
#home #sidebar #topics dt { float: left; padding: 12px 0 0; font-size: 84.6%; color: #4d4d4d; }
#home #sidebar #topics dd { padding: 10px 0 8px 0px; border-bottom: 1px solid #efefef;margin-left: 110px; }

#recruit.demo #content { padding: 0; }
#recruit.demo #content article { padding: 0 30px; }
#recruit.demo #content .title { position: relative; }
#recruit.demo #content .title h1 { margin-bottom: 0; }
#recruit.demo #content .title .nav { width: 960px; position: absolute; bottom: 0; left: 0; }
#recruit.demo #content .title .nav li { float: left; margin-right: 1px; }
#recruit.demo #content .title .nav li.last { margin-right: 0; }
#recruit.demo #content .nav-entry { text-align: center; padding: 2em 0; }
#recruit.demo #content .nav-entry .free-dial { display: inline-block; margin-right: 30px; }
#recruit.demo #content .nav-entry > ul { display: inline-block; }
#recruit.demo #content .nav-entry li { margin-bottom: 10px; }
#recruit.demo #content .nav-entry li.last { margin-bottom: 0; }
#recruit.demo #content section.pref > h2 { position: relative; }
#recruit.demo #content section.pref > h2:hover { cursor: pointer; color: #F9AE3B; }
#recruit.demo #content section.pref > h2 i { position: absolute; right: 8px; top: 8px; font-size: 84.6%; font-weight: normal; }
#recruit.demo #content .list-shop a { color: #333; }
#recruit.demo #content .list-shop a:hover { color: #C40018; }
#recruit.demo #content .list-shop a.name { display: block; position: relative; }
#recruit.demo #content .list-shop a.name h3 { padding-right: 2em; }
#recruit.demo #content .list-shop a.name i { position: absolute; right: 0; top: 2px; }
#recruit.demo #content .list-shop .data { background: white; padding: 20px; margin: 0.5em 0; }
#recruit.demo #content .list-shop .data p { margin-bottom: 0; }
#recruit.demo #content .list-shop .data .basic { padding-bottom: 1em; }
#recruit.demo #content .list-shop .data .basic .btn-map { color: white; background: #C40018; padding: 3px 5px; font-size: 84.6%; font-weight: bold; text-decoration: none; }
#recruit.demo #content .list-shop .data .basic .btn-map:hover { background: #F9AE3B; }
#recruit.demo #content .list-shop .data .detail dl { width: 410px; float: left; border-top: 1px solid #f2f2f2; }
#recruit.demo #content .list-shop .data .detail dl.right { float: right; }
#recruit.demo #content .list-shop .data .detail dt { float: left; padding: 5px 0; font-weight: bold; }
#recruit.demo #content .list-shop .data .detail dd { padding: 5px 0 5px 5em; border-bottom: 1px solid #f2f2f2; }
#recruit.demo #content .list-shop .data .detail dd.reset { border-bottom: none; padding-bottom: 0; }
#recruit.demo #content .list-shop .data .btn-form { text-align: center; background: none; }
#recruit.demo #content .list-shop .data .btn-form li { display: inline-block; padding: 1.5em 5px 0; border: none; }

#feature #content { padding: 0; }
#feature article { padding: 30px; }
#feature article section h1 { font-size: 153.8%; border-bottom: dashed 1px #ccc; padding: 10px 0; margin-bottom: 8px; }
#feature article .year { padding-top: 1em; }
#feature article .column4 figure { width: 200px; height: 150px; background: #f2f2f2; }
#feature article .column4 p { margin-bottom: 0; }
#feature article .column4 .date { display: block; background: #538431; color: white; text-align: center; font-weight: bold; padding: 0.5em 0; margin-bottom: 1em; }
#feature #letter .sub-title { padding: 0.5em 1em; background: #C3D600; overflow: hidden; *zoom: 1; margin-bottom: 16px; }
#feature #letter .sub-title h2 { color: #538431; float: left; }
#feature #letter .sub-title p { float: right; line-height: 30px; margin-bottom: 0; font-weight: bold; }

@font-face { font-family: 'fontello'; src: url("../font/fontello.eot?61991487"); src: url("../font/fontello.eot?61991487#iefix") format("embedded-opentype"), url("../font/fontello.woff?61991487") format("woff"), url("../font/fontello.ttf?61991487") format("truetype"), url("../font/fontello.svg?61991487#fontello") format("svg"); font-weight: normal; font-style: normal; }

[class^="icon-"]:before, [class*=" icon-"]:before { font-family: "fontello"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; margin-right: .2em; text-align: center; font-variant: normal; text-transform: none; line-height: 1em; margin-left: .2em; }

.icon-plus:before { content: '\e800'; }

.icon-minus:before { content: '\e803'; }

.icon-down-open:before { content: '\e805'; }

.icon-left-open:before { content: '\e801'; }

.icon-right-open:before { content: '\e802'; }

.icon-up-open:before { content: '\e804'; }
